<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.3">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

Notice de Copyright
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Notice de copyright INRIA</H1>

<P>Tout ce qui est présenté ici est couvert par un copyright &copy;
1996-2017, INRIA.<BR>
Cette information ne peut être copiée, vendue ou redistribuée, sous
aucun prétexte, sans l'autorisation écrite préalable de l'INRIA.</P>

<P>Si vous avez des questions concernant cette notice, ou si vous désirez
obtenir la permission de reproduire l'information présentée,
contactez l'<A HREF="http://www.inria.fr/">INRIA</A>.</P>

</BODY>
</HTML>
